<template>
  <div>
    <div class="settings_block__content example">
      <div class="example__top">
        <div class="example__avatar">
          <img
            class="example__img"
            :src="avatar"
            alt="avatar"
            v-if="avatar"
            >
        </div>
        <div class="example__title">
          <span>Still shopping</span>
          <strong>We reserved your shopping cart</strong>
        </div>
      </div>
      <div class="example__desc">
        Nice one! Now click here to complete your checkout and secure your
        special deal, today!
      </div>
      <a :href="$store.state.shop.shop.site_url" target="_blank" class="example__link">{{$store.state.shop.shop.site_url}}</a>
    </div>
    <b-button class="light-blue-btn btn-secondary remove_logo" @click="$emit('removeLogo')" v-if="avatar">Remove logo</b-button>
  </div>
</template>


<script>
  export default {
    props: ['avatar'],
  }
</script>

<style scoped lang="scss">
  @import "../../../../../css/settings/index.scss";

</style>